body{ background:url("../images/bg-left.png") no-repeat 0% calc(100% - 116px), url("../images/bg.jpg") no-repeat 50% 100% #212225; background-size:50%,contain;}
*{ padding:0px; margin:0px; box-sizing:border-box;}
img{ max-width:100%; height:auto; vertical-align:top; border:0px;}
iframe{ max-width:100%; vertical-align:top;}
a{ transition: all 300ms ease-out 0s; text-decoration: none;}
.clear{ clear:both; line-height:0;}
div{ display:block; min-height:1px;}
div:after, ul:after, ol:after, header:after, footer:after{ clear:both; line-height:0; content:""; display:table;}


.pagecontent{ width:100%; max-width: 666px; float:right; padding:14px 0 0; text-align: center;}
.wrapper{ width:100%; max-width: 1200px; margin: 0 auto; color: #fff;}
.socialsec{ display:flex;  grid-gap:10px;}
.socialsec a{ display:inline-block; padding:5px;}
.socialsec a svg{ width:36px; height:36px;fill:#fff;}
.socialsec a:hover svg{ fill:#df9e0f;}

.buttonsec{ padding:63px 0 0;display: flex; justify-content: space-between;}
.buttonsec a{ font:600 23px/38px "Roboto", sans-serif; color:#fff; background-image: url(../images/btnicon.png); background-repeat: no-repeat; background-position: 10px 50%; padding:9px 9px 9px 54px; border-radius:30px;display: block;}
.buttonsec a:nth-child(1){ background-color:#e40e00;}
.buttonsec a:nth-child(2){ background-color:#006900;}
.buttonsec a:nth-child(1):hover{ background-color:#006900;}
.buttonsec a:nth-child(2):hover{ background-color:#e40e00;}
.afterinfosec{ padding:30px 0 75px;}
.afterinfosec h3{ font:400 55px/57px "Salsa", cursive; padding:0 0 10px;}
.afterinfosec h3 span{ color:#e7b025; display: block;}
.infobtn{ height: 96px; width: 100%; max-width:595px; display: block; background:url(../images/partybtn1.png) no-repeat 50% 50%; font-size: 0;}
.infobtn:hover{ height: 96px; width: 100%; display: block; background:url(../images/partybtn2.png) no-repeat 50% 50%;}


.footersec{ background:#040404; padding:20px 0;} 
.footersec .wrapper{display: flex; justify-content: space-between; align-items: center;}
.footersec .wrapper::after, .buttonsec:after, .infosec:after{ display: none;}
.infosec{display: flex; justify-content: space-between;align-items: center; grid-gap: 30px;}
.infosec > div{ padding:0 0 0 82px; position: relative; font:500 15px/20px "Poppins", sans-serif;}
.infosec > div h3{ font:500 18px/20px "Poppins", sans-serif;}
.infosec > div img{ position: absolute; left: 0; top:50%; transform: translate(0, -50%);}
.infosec > div a{ color:#fff}
.mobile-phone{ display: none;}

@media only screen and (max-width: 1198px) {

}

@media only screen and (max-width: 990px) {

	
}

@media only screen and (max-width: 740px) {

body{ background:url("../images/bgmob.jpg") no-repeat 0 0 #212225; background-size:auto; padding-top: 360px;}

.wrapper{ padding:0 10px; max-width:400px;}
.infosec{ text-align: left; grid-gap: 10px;}
.infosec{ display: block;}
.infosec > div{ margin-top: 20px;}
.infobtn, .infobtn:hover{background-size: contain;}
.afterinfosec h3 { font: 400 35px/37px "Salsa", cursive;}
.buttonsec{ display: block; padding:10px 0 0;}
.buttonsec a{ margin-top: 10px;}
.logo{ width: 280px; display: block;margin: 0 auto;}
.infosec > div { padding: 0;margin-top:0; }
.infosec > div:nth-child(1){ display: none;}
.infosec > div {  font: 500 13px/20px "Poppins", sans-serif;}
.infosec > div img{ display: none;}
.socialsec a svg { width: 30px; height: 30px;}
.afterinfosec {  padding: 40px 0 45px;}
.mobile-phone{ font:400 21px/24px "Poppins", sans-serif; color: #fff; text-align: center; display: block; padding:10px 0 0;} 
.mobile-phone a{ color: #df9e0f;}
}


@media only screen and (max-width: 450px) {

body{ background-size:100%;}


}
